*{
    padding: 0%;
    margin: 0%;
}
.nav{
    background-color: rgb(0,128,78 );
    padding: 0 100px;
    color: white;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    display: flex;
    position: fixed;
    width: 40%;
}
.nav__logo{
    height: 65px;
}

.nav__link{
    color: white;
    padding: 5px;
    text-decoration: none;
}

h2{
    text-align: center;
    color: rgb(0,128,78);
    font-size: 50px;
    margin-left: 520px;
    margin-right: 520px;
    padding: 30px;

}
p{
    font-size: 20px;
    margin-left: 430px;
    margin-right: 430px;
}



.descrip{
    background-color: rgba(207,207,208,255); 
    padding-top: 20px;
    padding-bottom: 70px;
    
}
#perf{
    background-color: rgba(207,207,208,255);
}

.imagen_principal{
    display: flex;  
    
}
.iconos{
    margin-left: 30%;
    
    font-size: 20px;
}
.iconos .fa-solid {
    font-size: 30px;
    color:rgb(0,128,78);
}
.servicios_img{
    display: block;
    margin: 0px auto;
}
/*
@media screen (max-width 480px){
    .imagen_principal{
        display: flex;  
        
    }
}
